package com.th.demo.mapping.develop;

import com.th.demo.model.develop.DevImexport;

import java.util.List;

public interface DevImexportMapper {
    int deleteByPrimaryKey(String id);

    int insert(DevImexport record);

    int insertSelective(DevImexport record);

    DevImexport selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(DevImexport record);

    int updateByPrimaryKey(DevImexport record);

    List<DevImexport> select();
}